NAME
	msecond - add or remove a name from a mortals list of seconds

SYNOPSIS
	msecond <mortal>
	msecond a[dd] <name> to <mortal>
	msecond r[emove] <name> from <mortal>

DESCRIPTION
	This command can be used to modify a mortal's list of seconds.
	It works just as the ordinary 'second' command in all other
	respects. The mortals (with seconds) need not be logged on
	for this to work.

	Only archwizards and AoP/AoD helpers can perform the command

ARGUMENTS
	<none> - List the registered seconds.
	add    - Add a second to the list.
	remove - Remove a second from the list.
	<name> - The name of the second to add.

SEE ALSO
	second
